/*Classes gerais*/
	BODY { /*Classe geral modificada*/
		FONT-SIZE: 0.75em; 
		MARGIN: 0em; 
		FONT-FAMILY: Verdana; 
		
	}
	PRE {
		FONT-SIZE: x-small; 
		FONT-FAMILY: Verdana;
	}
	LI {
		margin-top: 0.33em;
		margin-bottom: 0.17em;
	}
	UL {
		margin-top: 0.33em;
		margin-bottom: 0.17em;
	}
	OL {
		margin-top: 0.33em;
		margin-bottom: 0.17em;
	}
	P {
		FONT-FAMILY: Verdana;
		margin-top: 0.33em;
		margin-bottom: 0.17em;
		font-size: 0.833em;
	}
	H1 {
		margin-top: 0.33em;margin-bottom: 0.17em;
	}
	H2 {
		margin-top: 0.33em;margin-bottom: 0.17em;
	}
	H3 {
		margin-top: 0.33em;margin-bottom: 0.17em;
	}
	H4 {
		margin-top: 0.33em;margin-bottom: 0.17em;
	}
	H5 {
		margin-top: 0.33em;margin-bottom: 0.17em;
	}
	H6 {
		margin-top: 0.33em;margin-bottom: 0.17em;
	}
	A {
		COLOR: #000000;
		text-decoration: none;
		font-family:verdana;
	}
	
	A:visited {
		COLOR: #000000;
		text-decoration: none 
	}
	A:hover {
		COLOR: #6699cc; 
		text-decoration: none;
		
	}
	.lines{
	color:#C4C9CD;
	border: 0em;
	}
/*	H3 {
		FONT-SIZE: xx-small; 
		FONT-FAMILY: verdana;
	color: #004080;
	font-weight: 400;
	margin-top: 2px;
	margin-bottom: 0px;
	margin-right: 2px;
	margin-left: 2px;
	}
*/
	TABLE {
	}
	TR { 
	}
	TD {
		font-family: Verdana;
		font-size: 11px;
	}
	SELECT {	/*Classe geral acrecentada*/
		font-style: normal;
		width: 100%;
		text-align: left;
		border-style: solid;
		border-width: 1px;
		font-family:  Verdana;
		font-size: 10px;
		font-weight: 100;
		border-color: silver;
		vertical-align: middle;
		height: auto;
		vertical-align: top;
	}
	INPUT {
	}
	FORM {
	}
	TEXTAREA {
	}
	.wpsLink {
		COLOR: #3366cc;
	}
	.wpsLink:active {
		COLOR: #3366cc;
	}
	.wpsLink:visited {
		COLOR: #666699;
	}
	.wpsLink:hover {
		COLOR: #6699cc;
	}

	/* Estilos para substituir atributos HTML obsoletos */
	.nowrap {
		white-space: nowrap;
	}

	.alignCenter {
		text-align: center;
	}

	.alignRight {
		text-align: right;
	}

	.alignbottom {
		
		
		bottom: 0em;

		
	}
	
	.alignTop{
		
		top: 0em;
		
	}

/*Fim Classes gerais*/
/*Classes mynet*/
	/*Classes para Texto*/
		/*Classes para Titulos*/
			


			
	.mynetlinkDoc {
		color : #515253;
		cursor: default;
		font-weight: bold;
		font-size: 12px;
	}
	.textocinza{
		color: #616161;
		cursor: default;
		padding-left: 0em;
	}

	.listaPesquisa td {
		padding-bottom: 25px;
	}

	.listaPesquisa .contexto,
	.listaPesquisa .desc {
		padding-left: 80px;
	}
	.menuFilhos .crmCanal {
		width: 120px;
		float: right;
		text-align: right;
		padding-top: 15px;
	}
	.menuFilhos_ultimo td {
		border: none;
	}

	.mynetsiteseccao {
		color : #515253;
		cursor: default;
		font-weight: 400;
		font-size: 12px;
		padding-right: 10px;

	}

	.mynetsitetitulo {
		color : #515253;
		cursor: default;
		font-weight: 500;
		font-size: 11px;
		padding-left: 20px;
		padding-top: 5px;
		padding-right: 10px;
	}
	.mynetsitedescricao {
		color : #9c9d9e;
		cursor: default;
		font-weight: normal;
		font-size: 0.833em;
		padding-left: 3.33em;
		padding-right: 0.833em;
		text-align: justify;
	}
	.mulent{
		background-color: #FFFFFF;
		border-bottom: 1px solid #000000;
		border-top: 0px;
		border-left: 0px solid #000000;
		font-size:11px;
		font-weight:bold;		
		color : #666666;
		text-decoration: underline;
	}
		/*Fim Classes para Titulos*/
		/*Classes para texto simples*/
			.mynetInfo {	/*Secção de informação IMP: Não é usada*/
				background-color: #DFDEDD;
				border-top: 1px solid #000000;
				border-left: 1px solid #000000;
				font-size: 11px;
				color : #000000;
			}
			.mynetInfoSeccao{
				color: black;
				background-color: #d1d1d1;
			}
			.mynetInfoTitulo{
				font-weight: bold;
			}
			.mynetInfoDetalhe{ 
				font-weight: 400;
				text-align: justify;
				padding-bottom: 5px;
				padding-top: 5px;
				padding-right: 7px;
				padding-left: 5px;
			}
			.mynetInfo {	/*Secção de informação IMP: Não é usada*/
				background-color: #DFDEDD;
				border-top: 1px solid #000000;
				border-left: 1px solid #000000;
				font-size:11px;
				color : #000000;
				vertical-align: middle;
			}
			.mynetRSS {	/*Testo que permite escolher o RSS fonte*/
				font-weight: bold;
				background-color: #ff6508;
				color: white;
				border-style: solid;
				border-top-color: #999999;
				border-left-color: #999999;
				border-right-color: #000000;
				border-bottom-color: #000000;
				border-width:1px;
				margin: 1px;
				
				
			}


			.mynetescondido{	
				color: white;
				font-size: 9px;
			}
			.mynetsumido{	
				color: #004080;;
				padding-bottom: 10px;
			}

			
		/*Fim Classes para texto simples*/
		/*Classes para texto links*/

		/*Fim Classes para texto links*/
	/*Fim Classes para Texto*/
	/*Classes para interfaces input (Usada em todos os interface de dados)*/

		.labelVisual{
			cursor:default;
		}
		.labelEdit{
			
		}

		.mynetInputNumber{	/*Aspecto flat nos interface input de dados*/
			text-align: right;
		}
		.mynetInputFrmEdt{	/*Aspecto flat nos interface input de dados*/
			font-style: normal;
			text-align: left;
			border-width: 1px;
			font-size: 10px;
			font-weight: 100;
			border-color: silver;
			height: auto;
			vertical-align: top;
			width:100%;
			border-right-style: none;
			border-bottom-style: solid;
			border-left-style: solid;
			border-top-style: none;
			background-color: #f0f0f0;
		}
		.mynetFormHelp{	/*Aspecto flat nos interface input de dados*/
			font-style: normal;
			text-align: right;
			border-width: 1px;
			font-size: 10px;
			font-weight: 100;
			border-color: silver;
			height: auto;
			vertical-align: middle;
			width:100%;
			border-right-style: none;
			border-bottom-style: none;
			border-left-style: none;
			border-top-style: none;
			color: #6b6b6b;
		}

		.mynetFormHelpDesc{	
			font-style: normal;
			text-align: right;
			border-width: 1px;
			font-size: 10px;
			font-weight: 100;
			border-color: silver;
			height: auto;
			vertical-align: middle;
			width:100%;
			border-right-style: none;
			border-bottom-style: none;
			border-left-style: none;
			border-top-style: none;
			color: #a4a4a4;
			margin-left: 10px;
		}

		.mynetFormHelpEdita{	
			font-style: normal;
			font-family: Wingdings;
			font-size: 12px;
			font-weight: 100;
			vertical-align: middle;
			width:100%;
			cursor: pointer;

		}
		.mynetFormHelpLink{	
			font-style: normal;
			font-size: 10px;
			font-weight: 100;
			vertical-align: middle;
			width:100%;
			cursor: pointer;
		}


		.mynetSelect{	/*Aspecto flat nos interface input de dados*/
			font-style: normal;
			text-align: left;
			border-width: 1px;
			font-size: 10px;
			font-weight: 100;
			border-color: silver;
			height: auto;
			vertical-align: top;
			width:100%;
			border-right-style: none;
			border-bottom-style: solid;
			border-left-style: solid;
			border-top-style: none;
		}

	/*Fim Classes para interfaces input*/
	/*Classes para Botões
		.mynetButton{	
			BORDER-RIGHT: #666 1px solid; 
			BORDER-TOP: #999 1px solid; 
			FONT-WEIGHT: bold; 
			FONT-SIZE: 10px; 
			BORDER-LEFT: #999 1px solid; 
			COLOR: #333; 
			BORDER-BOTTOM: #666 1px solid; 
			FONT-FAMILY: 'verdana',helvetica,sans-serif;
			
			BACKGROUND-COLOR: #ddd;
			CURSOR: pointer;
	
			text-align:center;
			
		}
		
		.mynetButtonHov{
			BORDER-LEFT-COLOR: #c63; 
			BORDER-BOTTOM-COLOR: #930; 
			BORDER-TOP-COLOR: #c63; 
			BORDER-RIGHT-COLOR: #930;
		}
		
	/*Fim Classes para Botões*/
	/*Fim Classes para tabelas*/
		/*Tabela com selecção de regs*/
			.mynetLinhaTopo{
				color: black;
				background-color: white;
				border-bottom-color: gray;
				padding-bottom: 3px;
				text-align: center;
				padding-top: 1px;
				border-bottom-style: solid;
				border-bottom-width: thin;
				cursor: default;
				margin-bottom: 3px;
			}
			.mynetLinhaPar{
				cursor: pointer;
				color: black;
				background-color: #f5f5f5;
			}
			.mynetLinhaSel{
				cursor: pointer;
				color:  #3e5271;
				background-color: #dddddd;
			}
			.mynetLinhaSelBold{
				cursor: pointer;
				color:  #3e5271;
				background-color: #dddddd;
				font-weight: bold;
			}

			.mynetLinhaSelNoLink{
				cursor: default;
				color:  #3e5271;
			}
			.mynetLinhaImparBold{
				cursor: pointer;
				color: black;
				background-color: white;
				font-weight: bold;
			}
			.mynetLinhaImpar{
				cursor: pointer;
				color: black;
				background-color: white;
			}
			.mynetLinhaParBold{
				cursor: pointer;
				color: black;
				background-color: #f5f5f5;
				font-weight: bold;
			}
		/*Fim Tabela com selecção de regs*/
		/*Tabela simples*/
			th.mynetTh{
				background-color: #DFDEDD;
				border-top: 1px solid #000000;
				border-left: 1px solid #000000;
				font-size:11px;  
				color : #000000;
				height:17px;
				vertical-align: middle;
			}
			td.mynetTd{
				background-color: #FFFFFF;
				border-bottom: 1px solid #000000;
				border-left: 1px solid #000000;
				font-size:9px;
				color : #000000;
			}
			.mynetrtetopo{
				border-top: 5px solid #FFFFFF;
			}
			.mynetFixBorderRight{
				border-right: 10px solid #FFFFFF;
			}
		.mynet360idt1{
				color: #9b9b9b;
				cursor: default;
				padding-left: 0px;
			}
		.mynet360idt2{
				padding-left: 1.25em;
				color: #333333;
				cursor: default;
			}
			
		/*Fim Tabela simples*/
	/*Fim Classes para tabelas*/
	/*Classes para menus*/
		/*Menus tabs*/
			.menuTNS{
				cursor: pointer;
				font-weight: normal; 
				color: #454948; 
				text-decoration: none;
			}
			.menuTS{
				cursor: pointer;
				font-weight: normal; 
				color: #454948; 
				text-decoration: underline;
			}				
		/*Fim menus tabs*/
		/*Menu MyNet Arvore Servidor*/
			.mynetMenu{
				padding: 5px;
				margin: 5px;
			}
			.mynetMenuNormal{ 
				color: black;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
				border-style: none;
				border-color: white;
			}
			.mynetMenuNormal1{
				color: #000000;
				background-color: white;
				font-weight: 100;
				width: 100%;
				cursor: pointer;
			}
			.mynetMenuNormal2{
				color: #4e4e4e;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}
			.mynetMenuNormal3{
				color: #555555;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}
			.mynetMenuNormal4{
				color: #666666;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}
			.mynetMenuNormal5{
				color: black;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}
			.mynetMenuNormal6{
				color: black;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}
			.mynetMenuNormal7{
				color: black;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}
			.mynetMenuNormal8{
				color: black;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}

			.mynetMenuNormalD1{
				color: maroon;
				background-color: white;
				font-weight: 100;
				width:100%;
				cursor: pointer;
			}


			.mynetMenuCorrente{
				color: #004080;
				background-color: #FFFFFF;
				font-weight: 700;
				cursor: pointer;
			}
			.mynetMenuNotHover{
			
			}
			.mynetMenuHover{
				color: #0069d2;
			}
		/*Menu MyNet Arvore Servidor*/
	/*Classes para menu*/
	/*Classes para IFrames*/
		.mynetIFameStyle{	/*IFrame utilizado nos tabs*/
			border-style: hidden;
			border-width: 0px;
			line-height: 0px;
			border-color: #FFFFFF;
			margin: 0px;
			right: 0px;
			top: 0px;
			clip: rect(0px, 0px, 0px, 0px);
			left: 0px;
			padding: 0px;
			position: relative;
			bottom: 0px;
			overflow: hidden;
		}
	/*Classes para IFrames*/
	/*Classes para divs*/
		.mynetDivVisible{	/*Div visivel*/
			visibility: visible;
			display: block;
		}
		.mynetDivHidden{	/*Div escondido*/
			visibility: hidden;
			display: none;
		}
		.mynetDivPresto{
			width: 100%;
}

		.wcmace{	/*Div visivel*/
			visibility: visible;
			display: block;
			cursor:pointer;
		}
		.wcmapa{	/*Div escondido*/
			visibility: hidden;
			display: none;
		}
		.piace{	/*Div visivel*/
			visibility: visible;
			display: block;
			cursor:pointer;
		}
		.piapa{	/*Div escondido*/
			visibility: hidden;
			display: none;
		}
		.mntestadoinfo{
			color: #787878;
		}
		
		.tabskiint .lista {
			margin: 0 6px;	
		}
			
		.tabskiint .lista .lista_sub {
			width: 100%;
		}

		/* vvv Mensagem de erro do CC vvv */
		#msgbox {
			left: 40%;
			top: 25px;
			/*width: 80%;
			margin-left: 150px;*/
			position: absolute;
			text-align: center;
		}

		#msgbox .msgbox_wrap {
			width: 400px;
			min-height: 84px;
			margin: auto;
			background: #E2EFFA url(../Imagens/avi_g.gif) no-repeat 3px 50%;
			border: 1px solid #7B97AF;
		}

		#msgbox .closeBtn {
			width: 10px;
			height: 10px;
			margin: 3px;
			float: right;
			
			display: block;
		}

		#msgbox .msgbox_msg {
			height: 84px;
			color: black;
			font-size: 20px;
			text-align: left;
			font-weight: bold;
			display: table-cell;
			vertical-align: middle;
			padding: 3px;
			padding-left: 90px;
		}

	/*Fim Classes para divs*/
	/*Classes single property (contêm apenas 1 propriedade)*/
			/*Ponteiro do rato*/
			.mynetPointerSel{
				cursor:pointer;
			}
			.mynetPointerNor{
				cursor:default;
			}

			.menuFilhos a.mynetLink, 
			.menuFilhos a.mynetLink:link, 
			.menuFilhos a.mynetLink:visited, 
			.listaPesquisa a.mynetLink, 
			.listaPesquisa a.mynetLink:link, 
			.listaPesquisa a.mynetLink:visited { 
				font-size: 11px;
				font-weight: bold;
			}

			.menuFilhos a.mynetLink:focus, 
			.menuFilhos a.mynetLink:hover,
			.menuFilhos a.mynetLink:active, 
			.listaPesquisa a.mynetLink:focus, 
			.listaPesquisa a.mynetLink:hover,
			.listaPesquisa a.mynetLink:active {
				background-color: #F5FFFF;
			}	

			.mynetLink{ 
				font-size: 11px;
				cursor:pointer;
				color: #666699;
				font-weight: bold;
				

			}
			.mynetLinkOver{ 
				font-size: 11px;
				cursor:pointer;
				color: #6699CC;
				background-color: #F5FFFF;
				font-weight: bold;
			}
			
			.mynetMenuseleccionadoVisao360{
				background-color: #F5FFFF;
			}
			
			
			
			.mynetLinkVisao360 {
				font-size: 0.916em;
				cursor:pointer;
				color: #666699;
				font-weight: bold;
			}
			
			a.mynetLinkVisao360,
			a.mynetLinkVisao360:link,
			a.mynetLinkVisao360:visited {
				font-size: 0.916em;
				cursor:pointer;
				color: #666699;
				font-weight: bold;
			}
			
			a.mynetLinkVisao360:hover,
			a.mynetLinkVisao360:focus,
			a.mynetLinkVisao360:active {
				background-color:#f55fff;
			}
			
			
			
			
			.mynetLinkWingdings{ 
				font-family: "Wingdings 2";
				cursor:pointer;
				color: #5e8ea6;
				font-size: 0.833em;
			}
			.mynetLinkOverWingdings{ 
				font-family: "Wingdings 2" ;
				cursor:pointer;
				color: #002e5b;
				font-size: 0.833em;
			}


			.mynetPointerHand{
				CURSOR: pointer;
			}
			.mynetLink1{ 
				font-family:  Verdana;
				font-size: 0.833em;
				cursor:pointer;
				COLOR: #3366cc 
			}
			.mynetLinkOver1{ 
				font-family:  Verdana;
				font-size: 0.833em;
				cursor:pointer;
				COLOR: #6699cc; 
				text-decoration: underLine;
			}
			/*Fim Ponteiro do rato*/
	/*Fim Classes single property*/

	/*Classes agrupadas por componentes*/
		/*Classes do componente Tabs*/ 	
			.tabsTable1 {
				border-color: #FFFFFF;
				border-style: solid;
				border-width: 2px;
				font-family: Verdana;
				font-size: 10px;

			}
			.tabsTable2{
				width: 100%;
				padding: 0px;
				font-family: Verdana;
				font-size: 10px;
			}
			.tabsTr1Center{
				text-align: left;
				vertical-align: middle;
				border-bottom-color: silver;
				border-bottom-style: solid;
				border-bottom-width: thin;
				font-family: Verdana;
				font-size: 10px;
			}
			.tabsTd1Select{
				background-color: #D1D1D1;
				padding-top: 5px;
				padding-bottom: 5px;
				padding-right: 10px;
				padding-left: 10px;
				font-family: Verdana;
				font-size: 10px;
			}
			.tabsTd1NSelect{
				background-color: #FFFFFF;
				padding-top: 5px;
				padding-bottom: 5px;
				padding-right: 10px;
				padding-left: 10px;
				font-family: Verdana;
				font-size: 10px;
			}
			.tabsLinkTitle{
				font-weight: bold;;
				letter-spacing: 0px;
				font-family: Verdana;
				font-size: 10px;
			}
			.tabsLinkTitle:hover{
				text-decoration: underLine;
				cursor: default;
				font-family: Verdana;
				font-size: 10px;
			}
		/*Fim Classes do componente Tabs*/
		/*Classes do componente TreeForm (Pesquisa avançada em arvore)*/
			.mynetTreeFormsIFrame {
				border-style: Groove; /*Solid, Dashed,Dotted, Double, Groove, Ridge, Inset, Outset, Hidde, nNone*/
				border-color: #cdcdcd;;
				border-top-width: 0px;
				border-right-width: 0px;
				border-left-width: 2px;	
				border-bottom-width: 0px;
				padding-bottom: 0px;
				padding-top: 0px;
				padding-left: 4px;
				padding-right: 0px;
				margin-top: 0px;
				margin-bottom: 0px;
				margin-right: 0px;
				margin-left: 8px;
				font-family: Verdana;
				font-size: 10px;
			}
			.mynetTreeFormsIFrameHidden {
				border-style: Groove; /*Solid, Dashed,Dotted, Double, Groove, Ridge, Inset, Outset, Hidde, nNone*/
				border-color: #cdcdcd;;
				border-top-width: 0px;
				border-right-width: 0px;
				border-left-width: 2px;	
				border-bottom-width: 0px;
				padding-bottom: 0px;
				padding-top: 0px;
				padding-left: 4px;
				padding-right: 0px;
				margin-top: 0px;
				margin-bottom: 0px;
				margin-right: 0px;
				margin-left: 8px;
				overflow:visible;
				width:100%;
				display:none;
				font-family: Verdana;
				font-size: 10px;
			}			
		/*Classes do componente TreeForm*/
		/*Classes do componente dTree (Menu em arvore em cliente)*/
			.dTree {
				/*font-size: 8px;*/
				color: #666;
				white-space: normal;
				font-size: 10px;
			}
			.dTree img {
				border: 0em;
				vertical-align: middle;
			}
			.dTree a {
			/*	color: #333; */
				text-decoration: none;
			}
			.dTree a.node, .dTree a.nodeSel {
				white-space: normal;
				padding: 0em 0em 0em 0em;
				font-size: 10px;
			}
			.dTree a.node:hover, .dTree a.nodeSel:hover {
				text-decoration: underline;
				font-size: 11px;
				
			}
			.dTree a.nodeSel {
				background-color: #c0d2ec;
				font-size: 10px;
			}
			.dTree .clip {
				overflow: hidden;
				font-size: 10px;
			}
			
			/* LINKs VOLTAR SITE, FALE CONNOSCO */
			.node_img {
				vertical-align: top;
			}

			a.nodebg_s,
		       	a.nodebg_s:link,
		       	a.nodebg_s:hover,
		       	a.nodebg_s:active,
		       	a.nodebg_s:visited,
			a.nodebg_ns,
			a.nodebg_ns:link,
			a.nodebg_ns:visited {
			/* 	color:#4b4f5a; */
				font-size: 0.91em;
				font-weight: bold;
			}
			
			/* LINK VOLTAR SITE, FALE CONNOSCO - HOVER - focus */
			a.nodebg_s,
		       	a.nodebg_s:link,
		       	a.nodebg_s:focus,
		       	a.nodebg_s:hover,
		       	a.nodebg_s:active,
		       	a.nodebg_s:visited,
		       	a.nodebg_s:hover:visited,
			a.nodebg_ns:focus,
		       	a.nodebg_ns:hover,
		       	a.nodebg_ns:active {
				background-color:#F5FFFF;
			}
			
			/* SERVICOS ONLINE - ITEM */
			.nodediv_ns {
				font-size:1em;
				font-weight: bold;
				white-space: normal;
				}
			
			/* SERVICOS ONLINE - LINK SERVICOS*/
			a.nodediv_s,
			a.nodediv_s:link,
			a.nodediv_s:hover,
			a.nodediv_s:active,
			a.nodediv_s:visited,
			a.nodediv_ns,
			a.nodediv_ns:link,
			a.nodediv_ns:visited {
				font-size: 11px;
				font-weight: bold;
				/*padding:0.17em;*/
			}
			
			a.nodediv_s,
			a.nodediv_s:hover,
			a.nodediv_ns:hover,
			a.nodediv_ns:focus,
			a.nodediv_ns:active {
				background-color:#f5ffff;
			}
				
			.nodedivpai_ns{
				color : #4b4f5a;
				font-weight: bold;
				font-size: 12px;
			}
			.nodedivpai_s {
				color : #4b4f5a;
				font-weight: bold;
				font-size: 12px;			
				background-color: #d0d6db;
			}			
									
		/*Classes do componente dTree*/
		/*Classes do componente Janelas PopUp*/ 	
			.Button_1 {
				BORDER-RIGHT: 1px  solid #555555; PADDING-RIGHT: 15px; BORDER-TOP: #555555 1px solid; PADDING-LEFT: 15px; FONT-WEIGHT: bold; FONT-SIZE: 14px; PADDING-BOTTOM: 2px; BORDER-LEFT: #555555 1px solid; WIDTH: 80px; COLOR: #888888; MARGIN-RIGHT: 10px; PADDING-TOP: 2px; BORDER-BOTTOM: #555555 1px solid; FONT-FAMILY:  Verdana; WHITE-SPACE: nowrap; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center; TEXT-DECORATION: none;
				
			}
			.mynetJanela {
				BORDER: #ACACAC 3px solid; 
				BACKGROUND-COLOR: #f5f5f5;
			}
			.popup_msg2 {
				PADDING-RIGHT: 10px; 
				PADDING-LEFT: 10px; 
				FONT-WEIGHT: normal; 
				FONT-SIZE: 13px; 
				COLOR: #604050; 
				TEXT-ALIGN: center;
			}
			.mynetWndDivHidden{
				display: none; 
				Z-INDEX: 1001; 
				LEFT: 186px; 
				position:absolute;
				left:100px;
				top:150px;
				TOP: 164px;
			}
		/*Fim Classes do componente Janelas PopUp*/ 	
		/*Classes do componente Janelas wnd*/ 

			.mynetTabInfo_border{
				border-color: #1e6d88;
			}
			.mynetTabInfo_title{
				background-color: #bbe3f2;
			}
			.mynetTabInfo_body{
				background: #eff9fc;
			}
			
			.mynetTabInfo_linha td{
				border-bottom: solid 1px #E3E3E3;
				padding-top: 20px;
				padding-bottom: 20px;
			}

			.ultimoFilho td {
				border: none;
			}
			
			.mynetTabInfo_linha TD TABLE TD{
				border: none;
			}

			.mynetTabData_border{
				border-color: #cfcfcf;
			}
			.mynetTabData_title{
				background-color: #dfeddc;
			}
			.mynetTabData_body{
				background: #f2f8f2;
			}

			.mynetTabImpo_border{
				border-color:#a6800d;
			}
			.mynetTabImpo_title{
				background-color: #faebbe;
			}
			.mynetTabImpo_body{
				background: #fcf4dc;
			}
			.gridS{
				border-style: solid;
				border-width: 1px;
				border-color: #2c2c2c;
				background-color: #ff5959;
			}
			.gridNS{
				border-style: solid;
				border-width: 1px;
				border-color: #FFFFFF;
				background-color: #FFFFFF;
			}

			.mynetTabData_titleB{
				background-color: #FFFFFF;
			}
			.wndStyle1_Border {
				border-style: solid;
				border-bottom-width: 1px;
				border-top-width: 1px;
				border-right-width: 1px;
				border-left-width: 1px;
				margin-bottom: 10px;
				background-color: #FFFFFF;
				padding-right:3px;
				padding-left: 15px;

				

		    }
		  .wndStyle1_Top {
			  	border-style: solid;  
				border-width: 0px;  	
				border-bottom-width: 0px;
		    }
		  .wndStyle1_Title {
				font-weight: 400; 
				font-size:10px;  
				cursor:default;
				padding-top:2px;
				padding-bottom:2px;
				padding-left: 5px;
		    }
		  .wndStyle1_Body{
				cursor:default;;
				padding-bottom: 10px;
				padding-top: 2px;
				padding-right: 2px;
				padding-left: 2px;
				background-color: white;
			}
			.wndStyle2_BotMar {
				margin-bottom: 10px;
		    }
		/*Fim Classes do componente Janelas wnd*/ 	
		/*Classes do componente validação de dados*/ 	
			.mynetErrorField{
				color: #9fa5a5;
				margin-left: 0px;
			}
		/*Fim Classes do componente validação de dados*/ 	
		/*Classes para edição de formulário*/
			.lineTrS{
				CURSOR: pointer;
				background-color: #6f6f6f;
			}
			.lineTrNS{
				CURSOR: pointer;
				background-color: #FFFFFF;
			}
			.lineTr2S{
				CURSOR: pointer;
				background-color: #cfcfcf;
			}
			.lineTr2NS{
				CURSOR: pointer;
				background-color: #FFFFFF;
			}
			.lineTr2NG{
				CURSOR: pointer;
				background-color: #FFFFFF;
			}
			.lineTdS{
				CURSOR: pointer;
				background-color: #f3a65f;
			}
			.lineTdNS{
				CURSOR: pointer;
				background-color:#FFFFFF;
			}
			.lineNS{
				CURSOR: pointer;
			}
		.mynetDivVB{	/*Div visivel*/
			visibility: visible;
			display: block;
		}
		.mynetDivHB{	/*Div escondido*/
			visibility: hidden;
			display: block;
			}
		.mynetColFr{
			CURSOR: pointer;
			background-color: #d4d0c8;
		}
		.mynetFrBlank{
			
			background-color: #d4d0c8;
		}
		/*Classes para fieldsets de formulários*/ 	
		.tabSim1{
		        font-weight: bold;
		        font-size: 12px;
		        color: #9195D2;
		        padding: 3px 5px;
				cursor: default;
		}
		.tabSimT{
		        font-weight: bold;
		        font-size: 12px;
		        color: #9195D2;
		        padding: 3px 5px;
				cursor: default;
		}

		.tabSim2{
		        font-weight: bold;
		        font-size: 12px;
		        color: #9195D2;
		        padding: 3px 5px;
				background: #F2F2F2;
				border: 1px solid;
				cursor: default;
		}

		.tabSim3L{
		        font-weight: bold;
		        font-size: 12px;
		        color: #9195D2;
		        padding: 2px 5px;
				border: 1px solid;
				cursor: default;
		}
		.tabSim3F{

		}
		.tabSim4 {
		        font-weight: bold;
		        font-size: 10px;
		        color: #9195D2;
		        padding: 3px 5px;
				cursor: default;
		}
		.tabSim5{
		        font-weight: bold;
		        font-size: 10px;
		        color: #c10005;
		        padding: 3px 5px;
				cursor: default;
		}
		.tabSim20001{
		        font-weight: bold;
		        font-size: 11px;
		        color: gray;
		        padding: 3px 5px;
				cursor: default;
		}
			.mynetColunaLista{
				color: black;
				border-bottom-color: gray;
				padding-bottom: 3px;
				text-align: center;
				padding-top: 1px;
				border-bottom-style: solid;
				border-bottom-width: thin;
				margin-bottom: 3px;
			}
		/*Fim classes para fieldsets de formulários*/ 	
		.mynet_FE_Col_0{
			CURSOR: pointer;
			background-color: #d4d0c8;
		}
		.mynet_FE_Col_1{
			CURSOR: pointer;
			background-color: #ccffcc 
		}
		.mynet_FE_LinB_0{
			CURSOR: pointer;
			background-color: #FFFFFF;
		}
		.mynet_FE_LinB_1{
			CURSOR: pointer;
			background-color: #FFFFFF;
		}
		.mynet_FE_LinB_2{
			CURSOR: pointer;
			background-color: #FFFFFF;
		}

		.mynet_FE_Lin_0{
			CURSOR: pointer;
		}
		.mynet_FE_Lin_1{
			cursor: pointer;
			background-color: blue;
		}
		.mynet_FE_Lin_2{
			cursor: pointer;
			background-color: #ccffcc;
		}

		.mynet_FE_Cel_0{
			cursor: pointer;
		}
		.mynet_FE_Cel_1{
			cursor: pointer;
			background-color: #ccffcc 
		}
		.mynet_FE_Cel_2{
			cursor: pointer;
			background-color: #999999;
		}
		.mynet_FE_Cel_3{
			cursor: pointer;
			background-color: #d1d1d1;
		}

		/*Draft*/
		.mynet_wc_infoBody_e1{
			background-repeat: no-repeat;
			background-image: url("../Imagens/CM/CM_Rascunho.jpg");
			background-position: right top;
		}
		/*Reservado*/
		.mynet_wc_infoBody_e2{
			background-repeat: no-repeat;
			background-image: url("../Imagens/CM/CM_Publicar.jpg");
			background-position: right top;
		}
		/*Publico*/
		.mynet_wc_infoBody_e13{
			background-repeat: no-repeat;
			background-image: url("../Imagens/CM/CM_MundoX.jpg");
			background-position: right top;
		}
		.mynet_wc_infoBody_e4{
			background-repeat: no-repeat;
			background-image: url("../Imagens/CM/CM_Intranet.jpg");
			background-position: right top;
		}
		.mynet_wc_infoBody_e1_nbk{
		}
		/*Reservado*/
		.mynet_wc_infoBody_e2_nbk{
		}
		/*Publico*/
		.mynet_wc_infoBody_e13_nbk{
		}
		.mynet_wc_infoBody_e4_nbk{

		}
		/*Fim Classes para edição de formulário*/
		/*Classes RTE*/
		.mynetinputrte{	/*Aspecto flat nos interface input de dados*/
			border-width: 1px;
			border-color: silver;
			border-right-style: none;
			border-bottom-style: solid;
			border-left-style: solid;
			border-top-style: none;

		}
		/*Fim classes RTE*/
		/*Classes WCM*/
			.mynetTextoCinza{
			 color:#AAAAAA;
			}
		/*Fim Classes WCM*/
	/*Fim Classes agrupadas por componentes*/

	/*Classes MyNet diversas*/
		/*Classes do tipo mynetLst*/	/*IMP: Verificar se são mesmo necessárias. Estao relacionadas com formulários*/
			.mynetLstVer{
				font-style: normal;
				text-align: center;
				border-style: solid;
				border-width: 1px;
				font-family: Verdana;
				font-size: 10px;
				font-weight: 100;
				border-color: navy;
				height: auto;
				vertical-align: top;
				background-color: #96b5fe;
				color: #0000a0;
				width: 30px;
				cursor: pointer;
			}
			.mynetLstCriar{
				font-style: normal;
				text-align: left;
				font-family: Verdana;
				font-size: 10px;
				font-weight: 400;
				height: auto;
				vertical-align: middle;
				background-color: white;
				text-decoration: underline;
				cursor: pointer;
			}
			.mynetLstCriarOver{
				font-style: normal;
				text-align: left;
				font-family: Verdana;
				font-size: 10px;
				font-weight: 700;
				height: auto;
				vertical-align: middle;
				background-color: white;
				text-decoration: underline;
				cursor: pointer;
				color:  #3e5271;
			}
		/*Fim Classes do tipo mynetLst*/
	/*Fim Classes MyNet diversas*/
	/*Classes para impressao */
	.printtable{
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
	.mynetPrintText{
	width: 100%;
	border-width: 1px;
	border-color: silver;
	border-style: solid;
	}
	.mynetPrintSeccao{
	width: 100%;
	font-size: 12px;
	font-weight: bold;
	text-align: left;
	}
	.mynetPrintTitulo{
	width: 100%;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
	}
	.mynetPrintCorpo{
	width: 100%;
	text-align: justify;
	}
	.mynetPrintSeparador{
	width: 40px;
	}
	.mynetPrintTable{
	border-style: solid;
	padding: 0px;
	border-width: 1px;
	border-color: silver;
	margin: 0px;
}

div.menupop_s2  {
	position: absolute;
	visibility: hidden;
	width: 220px;
	left: 0;
	top: 0;
	z-index: 500;
	font-size: 10px;
	background-color: #FFFFFF;
	color: #000000;
	border: 1px solid;
	border-color: #233947;
	z-index: 500;
}

.MenuTopoTdImg{
	padding-right: 5px;
}

/*Fim Classes mynet*/

.rodape {
	background: #505050 url("../Imagens/rodape.png"); 
	font-weight: normal;
	width: 100%;
	font-size: 8px;
	color: #ffffff;
}

.style19 {
	font-size: 16px;
	color: #ffffff;
	font-weight: bold;
}
.style20 {
	font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  cursor:default;
}
.style20H {
	font-size: 11px;
  color: #ffffff;
  font-weight: bold;
  text-decoration: underline;
  cursor: pointer;
}
.style21 {
	font-size: 10px;
  color: #ffffff;
  font-weight: normal;
}
.style21H {
  font-size: 10px;
  color: #ffffff;
  font-weight: normal;
  text-decoration: underline;
  cursor: pointer;
}

.wndTop1{
	width:14px;
	height:24px;
	background-repeat: no-repeat;
  	background-color: #e3e3e3;
}

.wndTop2 {
  background-color: #e3e3e3;
}

.wndTop3 {
  width: 4px;
  background-color: #e3e3e3;
}

.wndTop4 {
  width: 100%;
  background-color: #e3e3e3;
}

.wndTop5 {
  width: 6px;
  background-color: #e3e3e3;
}

.wndMid1{
	height:6px;
	width:30px;
	background: #baddef;
}

.wndMid2{
	width:100%;
	background: #baddef url("../Imagens/globo.gif") no-repeat 0 50%;
}
.wndMid3{
	width:1px;
}

.wndCel1{
	width:1px;
}

.wndCel2{
	width:100%;
}
.wndCel3{
	width:1px;
}

.wndBot1{
	height:4px;
	width:5px;
}

.wndBot2{
	width:100%;
}

.wndBot3{
	width:5px;
}


#mynetourem a {
	color: black;
	font-size: 10px;
	text-decoration: none;
}

#mynetourem a:hover {
	color: #32a0d9;
	text-decoration: none;
}




.msgWrap {
	position: relative;
	width: 100%;
}

#myMsg {
	position: absolute;
	right: 10px;
	top: 6px;
	font-size:9px;
	background: #ffffff url(../Imagens/LoadBar2.gif) no-repeat scroll 0 10px;
	padding: 0 0px;
	display: none;
}

.margemlateral {
	width: 5%;
	height: 17px;
}

.colunaMenu {
	width: 130px;
	padding-right: 5px;
	vertical-align: top;
}

.corlinhamenuesquerdo
{
	color:#d7d9da;
}

.fundoBranco
{
	background-color: #FFFFFF;
}

.fundoCinza
{
	background-color: #DAE1E7;
}

.width100
{
	width: 100%;
	
}


.fundobanner{
 background-color: #FFFFFF;
 height:165px;
 width: 800px;
 background-repeat: no-repeat;
 background-position: center;
 vertical-align: top;
}

.noscript_error{

}

#nav ul { list-style-type: none;}
#nav li { list-style-type: none;}

.marginleftzero{
	margin-left:0em;

}

.displaynone{
	display:none;
}

.displayblock{
	display:block;
}


div.mynetwnd {
	float:left;
}

div.mynetFrameContentorTitulo{
	float:left;

}

div.mynetIframe {
	width:100%;
	border: 2px solid #f3f3f3;
}

div.mynetEspacoEntreTituloConteudo {
	height:5%;
}

div.mynetFrameCimoDireita {

	/*border: 3px solid #black;*/
	position:relative;
	float:right;
	right:3%;
}
.mynetTxt2 div{color:#d4d4d5}
